#Mon, 10 Aug 2026 23:31:04 -0500


/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/CDAWebDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/AutoplotHelp=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/CdfJavaDataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/DataSource=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/QDataSet=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCoreDatum=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCoreUtil=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/das2java/dasCore=

/var/local/jenkins/workspace/autoplot-jar-servlet/autoplot/NetCdfDataSource=
